Term::ANSIColor 4.04

The recent work I've been doing on podlators taught me that the build system of my other core module, Term::ANSIColor, was also doing the wrong thing when installed on Perl versions older than 5.11, even though no one had reported it. While I was there, I also switched back to ExtUtils::MakeMaker for the build system so that I'm testing the same build system that's also used for Perl core.

Since it had been more than a year since the last release, I also made some minor cleanup of new perlcritic warnings and fixed a place where coverage analysis was misanalyzing a bit of code. There are no significant code changes.

You can get the latest version from the Term::ANSIColor distribution page.

Posted: 2015-12-06 17:20 — Why no comments?

Last modified and spun 2015-12-07